.florida {
  color: var(--white);
  padding: 70px 0;
  text-align: center;
  margin: 0 20px;
  background: var(--heading-color);
  border-radius: 22px;
  background-size: cover;
}
.florida h3 {
  font-weight: 400;
  margin-bottom: 20px;
}
.florida h2 {
  font-size: 50px;
  margin-bottom: 40px;
  color: var(--white);
}
.inr-florida {
  display: flex;
  align-items: center;
  gap: 20px;
}
.img-bxsflorida {
  flex: 0 calc(50% - 10px);
}
.img-bxsflorida img {
  width: 100%;
  object-fit: contain;
}
.img-bxsflorida ul {
  text-align: left;
  margin-bottom: 30px;
  list-style: none;
}
.img-bxsflorida ul li {
  font-size: 16px;
  color: var(--white);
  position: relative;
  padding-left: 26px;
  margin-bottom: 24px;
}
.img-bxsflorida ul li:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  background-image: var(--right-img);
  background-size: contain;
  background-repeat: no-repeat;
  left: 0;
  top: 2px;
}

@media (max-width: 992px) {
  .florida h2 {
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  .inr-florida {
    flex-direction: column-reverse;
    padding: 20px;
  }
  .img-bxsflorida {
    flex: 0 100%;
  }
  .inr-florida {
    align-items: flex-start;
  }
  .inr-florida {
    padding: 0;
  }
  .florida h3,
  .florida h2 {
    text-align: left;
  }
}
